.. _vim.fault.SnapshotFault: ../../vim/fault/SnapshotFault.rst


vim.fault.MultipleSnapshotsNotSupported
=======================================
    :extends:

        `vim.fault.SnapshotFault`_

  Fault thrown when an attempt is made to create a second snapshot on a VM that only supports a single snapshot at a time.

Attributes:




